/* Contenedor principal */
.linea-negocio {
    margin-top: 50px;
}
.tarjeta-neg{

    border-left-color: var(--border-color);

}
/* Estilo de las tarjetas */
.tarjeta-neg {
    border-left-width: 8px;
        border-left-style: solid;
  box-shadow: 2px 4px 15px 0 #E7E9F6;
       border-radius: 5px;
  overflow: hidden;
}





/* Título y descripción */
.tarjeta-neg h2 {
    font-size: 33px;
    font-weight: 600;
    color: #333;
}

.tarjeta-neg p {
    font-size: 16px;
    color: #555;
}

/* Botón */
.btn-custom {
   
    border-radius: 40px;
    transition: all 0.3s ease;
    display: inline-block;
    color: #fff;
    font-weight: 600;
}

.btn-custom:hover {
    background-color: #242E7C !important;
    color: #fff;
    text-decoration: none;
}

/* Imagen de producto */
.div-img-dest img {
      object-fit: cover;
}
.div-img-dest {
    height: 350px;
}
/* Estilos responsivos */
@media (max-width: 600px){
    .tarjeta-neg .col-md-7, .tarjeta-neg .col-md-5 {
        flex: 1 1 100%;
        max-width: 100%;
    }
    .tarjeta-neg{
        border-left-width: 0;
        border-left-style: none;
        border-top-width: 8px;
        border-top-color: var(--border-color);
        border-top-style: solid;
    }
.tarjeta-neg h2 {
    font-size: 18px;
}
.tarjeta-neg p {
    font-size: 13px;
}
.btn-custom {
    font-size: 14px;
}
.div-img-dest {
    height: 200px;
}

}